# List Associated Identities Retrieve a list of Associated Identities for an Identity. For details on how to query endpoints using the available parameters, see Query Parameters. Endpoint: GET /identities/{identity_id}/associated_identities Version: 2022-02-01 Security: BasicAuth ## Path parameters: - `identity_id` (string, required) The Identity ID of the beneficial owner from which you wish to create the associated identity. ## Query parameters: - `limit` (integer) The numbers of items to return. Example: 10 - `after_cursor` (string) Return every resource created after the cursor value. - `before_cursor` (string) Return every resource created before the cursor value. ## Response 200 fields (application/json): - `page` (object) Details the page that's returned. - `page.limit` (integer) The number of entries to return. - `page.next_cursor` (string,null) The cursor to use for the next page of results. - `_embedded` (object) List of Identity resources. - `_embedded.identities` (array) An Identity resource represents either a person or business in Finix. - `_links` (object) - `_links.self` (object) Link to the resource that was used in the request. - `_links.self.href` (string) - `_links.next` (object) Link to the next page of entries. ## Response 400 fields (application/json): - `total` (integer, required) Total number of errors returned. - `_embedded` (object, required) Container for embedded error objects. - `_embedded.errors` (array) List of individual error objects. - `_embedded.errors.code` (string) The error code. The UNKNOWN error code is returned for a 401 Unauthorized or 403 Forbidden request. - `_embedded.errors.logref` (object) - `_embedded.errors.message` (string) A human-friendly error message. - `_embedded.errors._links` (object) Links related to this error. - `_embedded.errors._links.source` (object) Link to the resource related to the error. - `_embedded.errors._links.source.href` (string) URL of the related resource. ## Response 401 fields (application/json): - `total` (integer, required) Total number of errors returned. - `_embedded` (object, required) Container for embedded error objects. - `_embedded.errors` (array) List of individual error objects. - `_embedded.errors.code` (string) The error code. The UNKNOWN error code is returned for a 401 Unauthorized or 403 Forbidden request. - `_embedded.errors.logref` (object) - `_embedded.errors.message` (string) A human-friendly error message. - `_embedded.errors._links` (object) Links related to this error. - `_embedded.errors._links.source` (object) Link to the resource related to the error. - `_embedded.errors._links.source.href` (string) URL of the related resource. ## Response 403 fields (application/json): - `total` (integer, required) Total number of errors returned. - `_embedded` (object, required) Container for embedded error objects. - `_embedded.errors` (array) List of individual error objects. - `_embedded.errors.code` (string) The error code. The UNKNOWN error code is returned for a 401 Unauthorized or 403 Forbidden request. - `_embedded.errors.logref` (object) - `_embedded.errors.message` (string) A human-friendly error message. - `_embedded.errors._links` (object) Links related to this error. - `_embedded.errors._links.source` (object) Link to the resource related to the error. - `_embedded.errors._links.source.href` (string) URL of the related resource. ## Response 404 fields (application/json): - `total` (integer, required) Total number of errors returned. - `_embedded` (object, required) Container for embedded error objects. - `_embedded.errors` (array) List of individual error objects. - `_embedded.errors.code` (string) The error code. The UNKNOWN error code is returned for a 401 Unauthorized or 403 Forbidden request. - `_embedded.errors.logref` (object) - `_embedded.errors.message` (string) A human-friendly error message. - `_embedded.errors._links` (object) Links related to this error. - `_embedded.errors._links.source` (object) Link to the resource related to the error. - `_embedded.errors._links.source.href` (string) URL of the related resource. ## Response 406 fields (application/json): - `total` (integer, required) Total number of errors returned. - `_embedded` (object, required) Container for embedded error objects. - `_embedded.errors` (array) List of individual error objects. - `_embedded.errors.code` (string) The error code. The UNKNOWN error code is returned for a 401 Unauthorized or 403 Forbidden request. - `_embedded.errors.logref` (object) - `_embedded.errors.message` (string) A human-friendly error message. - `_embedded.errors._links` (object) Links related to this error. - `_embedded.errors._links.source` (object) Link to the resource related to the error. - `_embedded.errors._links.source.href` (string) URL of the related resource.